/* ------------------------------------- Page Navigator --------------------- */

table.page_navigator_table {
  border:0px;
  border-collapse:collapse;
  font-family: Tahoma, Arial;
  font-size: 1.3em;
  margin: 0.8em auto 0.8em auto;
  text-align: center;
}

table.page_navigator_table td {
	padding-right: 5px;
}

a.st:link, a.st:visited {
    display: block;
	width: 26px;
	height: 26px;
	min-height: 26px;
	min-width: 26px;
    color: Black;
	text-decoration: none;
	background-color: #f1efe3;
	font: normal 12px/26px Verdana, Geneva, Arial;
	border: solid 1px #e2e0d6;
}

a.st:hover{
   display: block;
	width: 26px;
	height: 26px;
    color: #FFFFFF;
	text-decoration: none;
	background-color: #A50000;
    text-shadow: none;
	font: bold 12px/26px Verdana, Arial;
}

table.page_navigator_table td.pageof {
    border: 0;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}

table.page_navigator_table td.pageofIndent {
    border: 0;
    width: 10px;
    min-width: 10px !important;
}

div.pageof {
    font-family: Tahoma, Geneva;
    font-size: 1em;
    color: #777755;
    padding: 0.4em 0.7em 0.4em 0.7em;
    border: 1px solid #e2e0d6;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


table.page_navigator_table span.nowpage {
	display: block;
	width: 30px;
	height: 30px;
    color: #FFFFFF;
	text-decoration: none;
	background-color: #A50000;
    text-shadow: none;
	font: bold 12px/26px Verdana, Arial;
	border: solid 1px #A50000;
}
/* ------------------------------------- Page Navigator --------------------- ^^^^ */

.breadcrumb {
  padding: 8px 15px;
  margin: 0 0 20px;
  list-style: none;
  background-color: transparent;
  font-family: Verdana;
  font-size: 13px;
}

.breadcrumb > li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-shadow: 0 1px 0 #ffffff;
  color: #888;
}

.breadcrumb > li > span.divider {
  padding: 0 5px;
  color: #888;
}

.breadcrumb > li > span.divider:before {
  content:'\bb';
}

.breadcrumb > .active {
  color: #555;
}


a.breadcrumb:link, a.breadcrumb:visited {
  color: #0062A4;
  text-decoration: none;
  border-bottom: 0 !important;
  margin:0;
  padding:0;
}

a.breadcrumb:hover {
  color: #f50000;
  background-color: #ffffc5;
  border-bottom: 1px dotted #f50000 !important;
}

.elm_per_page {
  padding: 8px 15px;
  margin: 0 0 20px;
  list-style: none;
  background-color: transparent;
  font-family: "Segoe UI", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.elm_per_page > li {
    float: left;
    margin-left: 5px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.elm_per_page > li.text {
    color: #999;

}

.elm_per_page > li.selected {
    color: #b50000;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
}

a.elm_per_page:link, a.elm_per_page:visited {
  color: #0062A4;
  text-decoration: none;
  border-bottom: 0 !important;
  margin:0;
  padding:0;
}

a.elm_per_page:hover {
  color: #f50000;
  background-color: #ffffc5;
  text-decoration: none;
}

table.javascript-off {
    width: 100%;
    min-width: 100%;
    height: 40pt;
    background-color: #fffae6;
    border: 1px solid #fbce59;
    box-shadow: inset 0 0 2px 2px #fbce59;

    font-family: 'Trebuchet MS',Geneva,sans-serif;
    color: #555555;
    font-size: 10pt;

}

table.javascript-off td {
    vertical-align: middle;
    padding: 5pt;
    border: none;

}

table.javascript-off td.picture {
    text-align: right;
    width: 18%;
}

table.javascript-off td.text {
    text-align: left;
}

img.javascript-off {
    border: none;
    width: 32px;
    height: 32px;
}